import qbs
import qbs.File

Module {
    id: libmod

    property var dynamicLibraries: [
        "/usr/lib/ld-linux.so*",
        "/usr/lib/libopusfile.so*",
        "lib2*",
    ]

    Group {
        fileTags: "package-build"
        filesAreTargets: true
        files: {
            var libfiles = [];
            for (var i in libmod.dynamicLibraries) {
                libfiles.push(libmod.dynamicLibraries[i])
            }

            console.info("=== libfiles ===");
            console.info(libfiles);

            return libfiles;
        }
    }
}
